<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.rmf.reqif10.feature"
      label="RMF ReqIf 1.0 Feature (Incubation)"
      version="0.6.1.201303051050"
      provider-name="Eclipse Modeling Project"
      plugin="org.eclipse.rmf.reqif10">

   <description url="http://www.eclipse.org/rmf">
      An EMF-based implementation of ReqIf 1.0.1
   </description>

   <copyright url="http://itemis.com/">
      Copyright (c) 2011 itemis GmbH.
All rights reserved. This program and the accompanying materials
are made available under the terms of the Eclipse Public License v1.0
which accompanies this distribution, and is available at
http://www.eclipse.org/legal/epl-v10.html

Contributors:
    Nirmal Sasidharan - initial API and implementation
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <plugin
         id="org.eclipse.rmf.reqif10"
         download-size="618"
         install-size="3339"
         version="0.6.1.201303051050"
         unpack="false"/>

   <plugin
         id="org.eclipse.rmf.serialization"
         download-size="31"
         install-size="64"
         version="0.6.1.201303051050"
         unpack="false"/>

   <plugin
         id="org.apache.xerces"
         download-size="1272"
         install-size="2681"
         version="2.9.0.v201101211617"
         unpack="false"/>

   <plugin
         id="javax.xml"
         download-size="232"
         install-size="378"
         version="1.3.4.v201005080400"
         unpack="false"/>

   <plugin
         id="org.apache.xml.resolver"
         download-size="94"
         install-size="200"
         version="1.2.0.v201005080400"
         unpack="false"/>

   <plugin
         id="org.apache.xml.serializer"
         download-size="286"
         install-size="576"
         version="2.7.1.v201005080400"
         unpack="false"/>

   <plugin
         id="org.eclipse.rmf.reqif10.common"
         download-size="21"
         install-size="47"
         version="0.6.1.201303051050"
         unpack="false"/>

</feature>
